Bug 148124 - HWCERT: IBM Blade HS20 (8678-41X) [Goto Cert]
HWCERT: IBM Blade HS20 (8678-41X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-29 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148124 None None None 2016-08-29 23:54 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:30 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-06-06 18:13:55-04
Returned On: mm-dd-yy
Last Touched On: 2003-06-06 18:53:05-04

Detail Data:

Detail 1:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: Intel(R) XEON(TM) CPU 2.40GHz <p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-06-06 19:08:50-04

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: 1.5GB used for testing
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-06-06 19:09:07-04

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: IDE interface: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-06-06 19:09:16-04

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07) 
<p> 
Optional equipment 
<p> 
Advanced Server 2.1 Requires driver/boot disks at: 
<p> 
http://www.redhat.com/support/errata/partners/ibm/ibm_netfinity.html 
<p> 
Red Hat Enterprise Linux AS (v.2.1 Update 2) does not require driver disks and is highly recommended.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-06-06 19:09:24-04

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: IDE hard drives: Quantity 2<p> 
TOSHIBA MK4019GAXB (40GB)<p> 
IC25N040ATCX05-0 (40GB)<p>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-06-06 19:09:43-04

Detail 6:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: SCSI Hard drive IBM-ESXS Model: ST336732LC (36.4GB) 
<p> 
(included if blade is equipped with SCSI controller.)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-06-06 19:09:52-04

Detail 7:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: Requires BladeCenter Chassis (8677-1XX) 
<p> 
Please review certification for BladeCenter Chassis.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-06-06 19:10:04-04

Detail 8:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5055
Detail Notes: Ethernet controller: Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02) 
<p> 
Advanced Server 2.1 requires driver disk at: 
<p> 
http://www.redhat.com/support/errata/partners/ibm/ibm_netfinity.html 
<p> 
Red Hat Enterprise Linux AS (v.2.1 Update 2) requires the use of drvnet.img driver disk (included) for network based installations. 
<p> 
tg3.o is required for Update 2<p> 
tg3_12e3 is required Update 1
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-06-06 19:10:27-04


Note You need to log in before you can comment on or make changes to this bug.